Support

What are the system requirements for running Docxtor?

You need an Apple Macintosh computer running macOS 10.11 or higher. Docxtor is usually tested with the latest version of macOS.

Furthermore, you need the iWork 13 suite or higher installed. More specificially:

  • Keynote: version 6.0 or higher
  • Numbers: version 3.0 or higher
  • Pages: version 5.0 or higher

Check this article on wikipedia for more details on iWork version history.

How can I check if my iWork applications are compatible?

  1. Open Keynote, Numbers or Pages.
  2. Click on the Application menu (top left of your screen, next to the Apple menu)
  3. Choose “About Keynote” / “About Numbers” / “About Pages”
  4. Check your installed version in the about window.

Where can I get the latest iWork applications?

Apple offers the iWork applications free of charge on the Mac AppStore. Follow the links:

Converting documents with Docxtor does not work. What can I do?

At the end of each conversion you will see a button “Send error report”. Click this button and a new email message will open to the Docxtor support team. We will get in touch with you asap.

I need a feature. Will you take feature requests?

Certainly. We really appreciate your ideas and suggestions. Just drop us a mail and we will get back to you.